RewriteEngine on

Options +FollowSymLinks -MultiViews -Indexes

RewriteCond $1 !^(index\.php|system|admin|website|robots\.txt|sitemap\.xml)
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php/$1 [L]